List all monitored users

Base URL
https://{kibana_url}
  • GET /api/entity_analytics/monitoring/users/list
  • GET /s/{space_id}/api/entity_analytics/monitoring/users/list
Auth Deprecated

Deprecated in 9.4.0. Use the Watchlists API instead.

Returns a list of all privileged users currently being monitored. Supports optional KQL filtering.

Path parameters

space_id string optional

An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.

Query parameters

kql string

KQL query to filter the list of monitored users

Response

List of monitored users

application/json
<array> object[]
id string · max length: 256
@timestamp string · format: date-time
Base URL
https://{kibana_url}